.crumbs {
  color: #777;
  font-size: 14px;
  padding: 0 20px;
  height: 100%;
  width: 100%;
  margin-bottom: 10px;
}

.crumbs:after {
  content: " ";
  display: block;
  clear: both;
}

.crumbs > a {
  float: right;
}

.crumbs > a > i {
  padding-right: 5px;
}

#studyCrumbs {
  list-style: none;
 /* display: inline-block; */
  padding: 0;
  font-size: 16px;
  margin: 0;
  overflow-x: hidden;
  float: left;
  width: 80%;
}

#studyCrumbs .icon {
  font-size: 14px;
}

#studyCrumbs li {
  float: left;
  padding-bottom: 1px;
}

#studyCrumbs li a {
  display: block;
  text-decoration: none;
  position: relative;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #fff;
  border-radius: 4px 0 0 4px;
}

#studyCrumbs li:first-child a {
  padding-left: 15px;
}

#studyCrumbs li:last-child a {
  padding-right: 15px;
}

li .study-crumb {
  background-color:  var(--crumb-background-color);
  color: var( --crumb-text-color);
}

    li .study-crumb:after {
        background: var(--crumb-background-color);
        content: "";
        height: 20px;
        margin-top: -10px;
        position: absolute;
        right: -10px;
        top: 50%;
        width: 20px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }

li:last-child .study-crumb,
li:last-child .study-crumb:after {
  background-color: var(--grey-color);
  color: #fff;
}

li:last-child .study-crumb:hover,
li:last-child .study-crumb:hover:after {
  cursor: default;
}

li .study-crumb:hover,
li .study-crumb:hover:after {
  background-color: var(--primary-color);
  color: #fff;
}

li .study-crumb:active,
li .study-crumb:active:after {
  background-color: var(--primary-color);
  /*#337ab7*/
}
@media only screen and (max-width: 991px) {
  #studyCrumbs {
    overflow-x: visible;
  }
}
@media only screen and (max-width: 640px) {
  #studyCrumbs {
    width: 100%;
  }

  #studyCrumbs li {
    float: none;
  }

  #studyCrumbs li:first-child {
    padding-left: 0;
  }

  .crumbs > a {
    float: left;
  }
}